
Application: gvSIG desktop - gvSIG bugs #1387
A folder is created out of gvSIG directory
11/16/2012 10:27 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build: 15
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Tools: Raster tools (org.gvsig.raster.tools.app.basic)
Description

When you add a color table a folder called gvSIGcolortable is created in the user home

History
#1 - 11/16/2012 11:48 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Tools: Raster tools (org.gvsig.raster.tools.app.basic)
- Add-on resolve build set to 15

Someone removed the final separator from Launcher.appHomeDir. It was a shame :-(

gvsig-raster:r1357

#2 - 02/26/2014 12:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed
